Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libpng", "libpng.vcproj", "{315CFEFA-963E-45BB-966B-78CF9518AF54}"
	ProjectSection(ProjectDependencies) = postProject
		{C5682D0F-228C-4F83-B600-E3806B246EA3} = {C5682D0F-228C-4F83-B600-E3806B246EA3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pngtest", "pngtest.vcproj", "{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}"
	ProjectSection(ProjectDependencies) = postProject
		{315CFEFA-963E-45BB-966B-78CF9518AF54} = {315CFEFA-963E-45BB-966B-78CF9518AF54}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlib", "..\..\zlib-1.2.5\VC9\zlib.vcproj", "{C5682D0F-228C-4F83-B600-E3806B246EA3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DLL Debug|Win32 = DLL Debug|Win32
		DLL Debug|x64 = DLL Debug|x64
		DLL Release|Win32 = DLL Release|Win32
		DLL Release|x64 = DLL Release|x64
		DLL VB|Win32 = DLL VB|Win32
		DLL VB|x64 = DLL VB|x64
		LIB Debug|Win32 = LIB Debug|Win32
		LIB Debug|x64 = LIB Debug|x64
		LIB Release|Win32 = LIB Release|Win32
		LIB Release|x64 = LIB Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Debug|Win32.ActiveCfg = DLL Debug|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Debug|x64.ActiveCfg = DLL Debug|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Debug|x64.Build.0 = DLL Debug|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Release|Win32.ActiveCfg = DLL Release|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Release|Win32.Build.0 = DLL Release|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Release|x64.ActiveCfg = DLL Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL Release|x64.Build.0 = DLL Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL VB|Win32.ActiveCfg = DLL VB|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL VB|x64.ActiveCfg = DLL VB|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.DLL VB|x64.Build.0 = DLL VB|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Debug|Win32.ActiveCfg = LIB Debug|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Debug|x64.ActiveCfg = LIB Debug|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Debug|x64.Build.0 = LIB Debug|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Release|Win32.ActiveCfg = DLL Release|Win32
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Release|x64.ActiveCfg = LIB Release|x64
		{315CFEFA-963E-45BB-966B-78CF9518AF54}.LIB Release|x64.Build.0 = LIB Release|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL Debug|Win32.ActiveCfg = DLL Debug|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL Debug|Win32.Build.0 = DLL Debug|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL Debug|x64.ActiveCfg = DLL Debug|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL Debug|x64.Build.0 = DLL Debug|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL Release|Win32.ActiveCfg = DLL Release|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL Release|x64.ActiveCfg = DLL Release|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL VB|Win32.ActiveCfg = DLL VB|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL VB|Win32.Build.0 = DLL VB|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL VB|x64.ActiveCfg = DLL VB|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.DLL VB|x64.Build.0 = DLL VB|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.LIB Debug|Win32.ActiveCfg = LIB Debug|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.LIB Debug|Win32.Build.0 = LIB Debug|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.LIB Debug|x64.ActiveCfg = LIB Debug|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.LIB Debug|x64.Build.0 = LIB Debug|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.LIB Release|Win32.ActiveCfg = LIB Release|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.LIB Release|Win32.Build.0 = LIB Release|Win32
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.LIB Release|x64.ActiveCfg = LIB Release|x64
		{FD1C2F86-9EEF-47BD-95A4-530917E17FDA}.LIB Release|x64.Build.0 = LIB Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Debug|Win32.ActiveCfg = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Debug|Win32.Build.0 = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Debug|x64.ActiveCfg = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|Win32.ActiveCfg = DLL Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|Win32.Build.0 = DLL Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|x64.ActiveCfg = DLL Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|x64.Build.0 = DLL Release|x64
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL VB|Win32.ActiveCfg = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL VB|Win32.Build.0 = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL VB|x64.ActiveCfg = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Debug|Win32.ActiveCfg = LIB Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Debug|Win32.Build.0 = LIB Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Debug|x64.ActiveCfg = LIB Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Release|Win32.ActiveCfg = LIB Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Release|Win32.Build.0 = LIB Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Release|x64.ActiveCfg = LIB Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
